
Tomas Tech Co.,Ltd. - Project progress work #714

Parent project # 532 (New): [PJ******] Internal development project

For internal meeting and other

09 Sep 2024 15:11 - Panthita Roekdee

Status: New Start date: 15 Jan 2025

Priority: Normal Due date: 15 Mar 2025

Assignee: Panthita Roekdee % Done: 100%

Category:  Estimated time: 720.00 hours

Target version:  Spent time: 1592.00 hours

Finish date: 09 Dec 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

internal meeting and other

Subtasks:

Project progress work # 891: For internal meeting and other New

History

#1 - 09 Sep 2024 15:24 - Panthita Roekdee

(09/09) First day of work, install the program i-Reporter, meeting on MSTeams with Ms. So 11.00-12.00, try the program and see a sample report

form.

#2 - 10 Sep 2024 13:20 - Panthita Roekdee

(10/09) create an i-Reporter form for these two files and See other sample forms on Document Manager

#3 - 11 Sep 2024 14:26 - Panthita Roekdee

(11/09) Uninstall i-Reporter for Windows 5.2.24070 there is a problem with not allowing access when exiting the program. Install i-Reporter for

Windows 5.2.22020 to solve the above problems. Edit cluster, add command i-Reporter form.

#4 - 12 Sep 2024 17:51 - Panthita Roekdee

- File Create form.xlsx added

(12/09) Create document forms about HR, GA, ACC section

#5 - 13 Sep 2024 15:12 - Panthita Roekdee

- File Create form.xlsx added

(13/09) Create document forms

#6 - 16 Sep 2024 14:44 - Panthita Roekdee

(16/09)create i-Reporter form (8 form about HR, GA, ACC section)(1/2)

#7 - 17 Sep 2024 14:24 - Panthita Roekdee

(17/09)create i-Reporter form (8 form about HR, GA, ACC section)(2/2)

#8 - 18 Sep 2024 14:01 - Panthita Roekdee

(18/09)Create i-Reporter form

#9 - 19 Sep 2024 17:29 - Panthita Roekdee

(19/09)Create i-Reporter form

#10 - 20 Sep 2024 16:34 - Panthita Roekdee

- File Maintenance Daily Report - Test.xlsx added
- File Form (Fault information input sheet).xlsx added

(20/09)Create i-Reporter form

#11 - 21 Sep 2024 15:36 - Panthita Roekdee

- % Done changed from 0 to 10

(21/09)Support i-Reporter NTPT

#12 - 24 Sep 2024 14:53 - Panthita Roekdee

(24/09)Support i-Reporter NTPT

#13 - 25 Sep 2024 16:21 - Panthita Roekdee

(25/09)Support i-Reporter NTPT, Create i-Reporter form

#14 - 26 Sep 2024 16:55 - Panthita Roekdee

(26/09)Support i-Reporter NTPT, Create i-Reporter form

#15 - 27 Sep 2024 15:49 - Panthita Roekdee

- File Product daily report.xlsx added

(27/09)Support i-Reporter NTPT, Create i-Reporter form

#16 - 30 Sep 2024 16:30 - Panthita Roekdee

(30/09)Support i-Reporter NTPT, Create i-Reporter form

#17 - 01 Oct 2024 13:24 - Panthita Roekdee

(01/10)Support i-Reporter NTPT, Create i-Reporter form

#18 - 03 Oct 2024 13:29 - Panthita Roekdee

- % Done changed from 10 to 20

(03/10)Create i-Reporter form, problem in extracting data from the Data Output.

#19 - 04 Oct 2024 16:54 - Panthita Roekdee

(04/10)Create i-Reporter form, problem in extracting data from the Data Output.

#20 - 05 Oct 2024 16:32 - Panthita Roekdee

(05/10)Create i-Reporter form, problem in extracting data from the Data Output.

#21 - 11 Oct 2024 16:50 - Panthita Roekdee

- File QA hand writing data template for Thomas Tech.xlsx added

- File C.xlsx added

- File A.xlsx added

- File B.xlsx added

(11/10)Support i-Reporter NTPT, Create i-Reporter form(Hayakawa)

#22 - 15 Oct 2024 13:42 - Panthita Roekdee

(15/10)Support i-Reporter NTPT

#23 - 16 Oct 2024 16:35 - Panthita Roekdee

(16/10)Support i-Reporter NTPT

#24 - 17 Oct 2024 08:06 - Panthita Roekdee

(17/06)Meeting with customer (Sumitomo)., Support i-Reporter NTPT
#25 - 22 Oct 2024 14:13 - Panthita Roekdee

(22/10)Meeting with customer (Hayakawa)(11.00-12.00), Support i-Reporter NTPT

#26 - 24 Oct 2024 16:01 - Panthita Roekdee

(24/10)Support i-Reporter NTPT

#27 - 25 Oct 2024 09:14 - Panthita Roekdee

(25/10)Support i-Reporter NTPT

#28 - 28 Oct 2024 15:12 - Panthita Roekdee

(28/10)Support i-Reporter NTPT

#29 - 29 Oct 2024 16:57 - Panthita Roekdee

- File Production Monitoring.xlsx added

(29/10)Create i-Reporter form

#30 - 30 Oct 2024 17:35 - Panthita Roekdee

(30/10)Create i-Reporter form

#31 - 31 Oct 2024 21:47 - Panthita Roekdee

(31/10)Meeting with customer (Minibea)., Support i-Reporter NTPT

#32 - 02 Nov 2024 17:53 - Panthita Roekdee

(02/11)Support i-Reporter NTPT

#33 - 04 Nov 2024 17:00 - Panthita Roekdee

(04/11)Support i-Reporter NTPT

#34 - 05 Nov 2024 14:49 - Panthita Roekdee

(05/11)Support i-Reporter and meeting how to can create Master code image NTPT

#35 - 06 Nov 2024 14:50 - Panthita Roekdee

(06/11)Meeting with customer (Fuji name)., Support i-Reporter NTPT

#36 - 07 Nov 2024 07:48 - Panthita Roekdee

(07/11)Meeting with customer (SSK Plastic)., Create i-Reporter form (STL)

#37 - 08 Nov 2024 14:51 - Panthita Roekdee

- File Form (Fault information input sheet).pdf added

(08/11)Support i-Reporter NTPT, Create i-Reporter form (STL)

#38 - 11 Nov 2024 14:09 - Panthita Roekdee

- File Form (Fault information input sheet).pdf added

(11/11)Support i-Reporter NTPT, Edit i-Reporter form (STL)

#39 - 12 Nov 2024 13:45 - Panthita Roekdee

(12/11)Support i-Reporter NTPT

#40 - 13 Nov 2024 08:09 - Panthita Roekdee

(13/11)Meeting with customer (I-PEX)., Support i-Reporter NTPT

#41 - 14 Nov 2024 08:52 - Panthita Roekdee

(14/11)Support i-Reporter NTPT
#42 - 15 Nov 2024 17:29 - Panthita Roekdee

(15/11)Support i-Reporter NTPT

#43 - 16 Nov 2024 09:57 - Panthita Roekdee

- % Done changed from 20 to 60

(16/11)Support i-Reporter NTPT

#44 - 18 Nov 2024 15:53 - Panthita Roekdee

(18/11)Support i-Reporter NTPT

#45 - 19 Nov 2024 08:05 - Panthita Roekdee

(19/11)Support i-Reporter, Other(in office)

#46 - 20 Nov 2024 14:04 - Panthita Roekdee

(20/11)Support i-Reporter

#47 - 21 Nov 2024 10:11 - Panthita Roekdee

(21/11)Support i-Reporter, Other(in office)

#48 - 22 Nov 2024 11:30 - Panthita Roekdee

(22/11)Support i-Reporter

#49 - 25 Nov 2024 14:32 - Panthita Roekdee

(25/11)Support i-Reporter

#50 - 26 Nov 2024 12:31 - Panthita Roekdee

(26/11)Support i-Reporter, Create i-Reporter form

#51 - 28 Nov 2024 13:55 - Panthita Roekdee

(28/11)Meeting with customer SCMP Co., Ltd.(In the morning) and Primeline Trading Co., Ltd.(In the afternoon), Support i-Reporter

#52 - 02 Dec 2024 13:35 - Panthita Roekdee

(02/12)Create i-Reporter form (SCMP) (3/5)

#53 - 03 Dec 2024 16:04 - Panthita Roekdee

(03/12)Create i-Reporter form (SCMP) (4/5)

#54 - 04 Dec 2024 13:13 - Panthita Roekdee

(04/12)Create i-Reporter form (SCMP)(5/5), Meeting online with Sumitomo customer.

#55 - 06 Dec 2024 21:52 - Panthita Roekdee

(06/12)Meeting with customer Seki Corp.(In the morning) and Thai inaba foods(In the afternoon), Support i-Reporter

#56 - 09 Dec 2024 17:28 - Panthita Roekdee

(09/12)Support i-Reporter, Create i-Reporter form(Minebea)(1/4)

#57 - 10 Dec 2024 16:50 - Panthita Roekdee

(10/12)Support i-Reporter, Create i-Reporter form(Minebea)(2/4), Meeting online with STL customer.

#58 - 11 Dec 2024 17:16 - Panthita Roekdee

(11/12)Support i-Reporter, Create i-Reporter form(Minebea)(3/4)

#59 - 12 Dec 2024 13:42 - Panthita Roekdee

(12/12)Support i-Reporter, Create i-Reporter form(Minebea)(4/4), Meeting online with Sumitomo customer.
#60 - 13 Dec 2024 15:20 - Panthita Roekdee

(13/12)Support i-Reporter(Sumitomo Rubber)

#61 - 14 Dec 2024 08:20 - Panthita Roekdee

(14/12)Support i-Reporter(Sumitomo Rubber)

#62 - 16 Dec 2024 16:47 - Panthita Roekdee

(16/12)Support i-Reporter(Sumitomo Rubber)

#63 - 17 Dec 2024 17:16 - Panthita Roekdee

(17/12)Support i-Reporter(Sumitomo Rubber)

#64 - 18 Dec 2024 14:30 - Panthita Roekdee

(18/12)Support i-Reporter(Sumitomo Rubber)

#65 - 19 Dec 2024 14:46 - Panthita Roekdee

(19/12)Meeting with customer SCMP.(In the morning) and Shindengen(In the afternoon)

#66 - 20 Dec 2024 09:19 - Panthita Roekdee

(20/12)Meeting online with customer STI, Outside installation i-Reporter Sumitomo.

#67 - 23 Dec 2024 16:29 - Panthita Roekdee

(23/12)Training i-Reporter for customer Sumitomo Rubber(1/2)

#68 - 24 Dec 2024 13:07 - Panthita Roekdee

(24/12)Training i-Reporter for customer Sumitomo Rubber(2/2)

#69 - 25 Dec 2024 16:51 - Panthita Roekdee

(25/12)Support i-Reporter

#70 - 26 Dec 2024 13:16 - Panthita Roekdee

(26/12)Support i-Reporter

#71 - 04 Jan 2025 16:07 - Panthita Roekdee

(04/01) Support i-Reporter

#72 - 06 Jan 2025 16:31 - Panthita Roekdee

- % Done changed from 60 to 90

(06/01) Support i-Reporter Sumitomo customer

#73 - 14 Jan 2025 09:31 - Panthita Roekdee

- % Done changed from 90 to 100

(14/01)Training i-reporter plan (Sumitomo)

Files

Create form.xlsx 30.6 KB 12 Sep 2024 Panthita Roekdee

Create form.xlsx 145 KB 13 Sep 2024 Panthita Roekdee

Maintenance Daily Report - Test.xlsx 57.2 KB 20 Sep 2024 Panthita Roekdee

Form (Fault information input sheet).xlsx 54.4 KB 20 Sep 2024 Panthita Roekdee

Product daily report.xlsx 24.1 KB 27 Sep 2024 Panthita Roekdee

C.xlsx 86.9 KB 11 Oct 2024 Panthita Roekdee

QA hand writing data template for Thomas Tech.xlsx 137 KB 11 Oct 2024 Panthita Roekdee

A.xlsx 144 KB 11 Oct 2024 Panthita Roekdee

B.xlsx 71.8 KB 11 Oct 2024 Panthita Roekdee
Production Monitoring.xlsx 110 KB 29 Oct 2024 Panthita Roekdee

Form (Fault information input sheet).pdf 94.4 KB 08 Nov 2024 Panthita Roekdee

Form (Fault information input sheet).pdf 133 KB 11 Nov 2024 Panthita Roekdee
